root = true

[*]
indent_style = tab
indent_size = 2
end_of_line = lf
insert_final_newline = true
trim_trailing_whitespace = true
charset = utf-8

[*.py]
indent_size = 4

[*.md]
trim_trailing_whitespace = false
# The YAML frontmatter doesn't allow tabs.
indent_style = space
